.main-services__row {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}

.main-services__item {
    z-index: 1;
    position: relative;
    padding: 20px;
}

.main-services__item::before {
    content: '';
    z-index: 1;
    position: absolute;
    top: 20px;
    left: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    background-color: rgba(0,0,0,0.3);
}

.main-services__name-block {
    z-index: 1;
}